#messageCenter .my_message {
    width: 1400px;
    margin: 0 auto;
    background: #FFFFFF;
    border-radius: 10px;
    margin-top: 20px;
    padding: 20px 30px;
}

#messageCenter .my_message .message-tab {
    display: flex;
    margin-bottom: 20px;
}
#messageCenter .my_message .message-tab-item {
  height: 36px;
  background: #F6F8FA;
  border-radius: 149px;
  font-weight: 400;
  font-size: 16px;
  color: #1D2129;
  line-height: 32px;
  text-align: center;
  cursor: pointer;
  margin-right: 20px;
  padding: 0 20px;
  display: flex;
  align-items: center;
}
#messageCenter .my_message .message-tab-item>div {
  display: inline-block;
  height: 16px;
  background: #F01E1E;
  border-radius: 115px;
  font-weight: 500;
  font-size: 10px;
  color: #FFFFFF;
  line-height: 16px;
  padding: 0px 4px;
  margin-left: 10px;
}
#messageCenter .my_message .is-active {
  background: #37A3EB;
  color: #FFFFFF;
}

#messageCenter  .my_message .list {
    background: #ffffff;
}
#messageCenter  .my_message .list > li {
  padding: 24px 20px 24px 24px;
  margin-bottom: 15px;
  display: flex;
  position: relative;
  border-radius: 10px;
  border: 1px solid #E5E8EF;
}
#messageCenter  .my_message .list > li:hover {
  background: #F6F8FA;
  border: none;
}
#messageCenter  .my_message .list li img {
  width: 60px;
  height: 60px;
  vertical-align: middle;
  margin-right: 10px;
}
#messageCenter  .my_message .list li .item-content {
  flex: 1;
}

#messageCenter  .my_message .list li .item-content .title {
  font-weight: 500;
  font-size: 18px;
  color: var(--default-word-color);
  margin-bottom: 10px;
  display: flex;
  justify-content: space-between;
}
#messageCenter  .my_message .list li .item-content .title .title-info {
  display: flex;
  align-items: center;

}
#messageCenter  .my_message .list li .item-content .title .title-info div {
  height: 26px;
  background: #37A3EB;
  border-radius: 4px 4px 4px 4px;
  font-size: 14px;
  color: #FFFFFF;
  line-height: 24px;
  padding: 0px 8px;
  margin-left: 16px;
}

#messageCenter  .my_message .list li .item-content .title span {
  float: right;
  font-weight: normal;
  font-size: 14px;
  color: #86909c;
}

#messageCenter  .my_message .list li .item-content p {
  font-weight: 400;
  font-size: 14px;
  color: #86909c;
}
#messageCenter .my_message .content .item {
  display: flex;
  align-items: start;
  margin-bottom: 20px;
}

#messageCenter .my_message .content .item .tit {
  color: var(--default-word-color);
  font-size: 14px;
  margin-right: 15px;
  padding-top: 6px;
}

#messageCenter .my_message .content .item .input {
  width: 400px;
}
#messageCenter  .my_message .replyDialog .btn{
  text-align: center;
}